{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/movement_none"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/movement_dash"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/movement_run"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/movement_triple_combo"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/movement_jump"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/slash_horizontal"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/slash_vertical"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/slash_360"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/slash_stab"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/charge"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/sword_abilities/charge_none"
        }
      ]
    }
  ]
}